responsive_favicons.admin:
  path: '/admin/config/user-interface/responsive_favicons'
  defaults:
    _form: '\Drupal\responsive_favicons\Form\ResponsiveFaviconsAdmin'
    _title: 'Responsive favicons'
  requirements:
    _permission: administer responsive favicons

route_callbacks:
  - '\Drupal\responsive_favicons\Routing\DefaultFavicons::routes'
